# list

Lists channels

Usage

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Description
List channels. The syntax of the parameters of this command is different on many servers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    list [ <channel> *( "," <channel> ) [ <target> ] ]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013